### Method

# Gtk SearchEntry set_search_delay

since: 4.8

#### Declaration [src]

    void
    gtk_search_entry_set_search_delay (
      GtkSearchEntry* entry,
      guint delay
    )

#### Description [src]

Set the delay to be used between the last keypress and the `GtkSearchEntry::search-changed` signal being emitted.

Available since: 4.8

Sets property | `Gtk.SearchEntry:search-delay`

#### Parameters

`delay`

  Type: `guint`

  A delay in milliseconds.